.toastyAlert_msgMask
{
    position: fixed;
    height: 100%;
    width: 100%;
    background: #000;
    opacity: 0.5;
    top: 0;
    left: 0;
    display: none;
    z-index: 995;
}

.toastyAlert_msgMeasureBox
{
    display: inline-block;
    position: fixed;
    left: 100%;
}

.toastyAlert_msgContainer
{
    display: inline-block;
    position: fixed;
    text-align: left;
    z-index: 1000;
    text-align: left;
    /*width: 100%;
    height: 100%;*/
}

.toastyAlert_msgContainer.br
{
    right: 0px;
    bottom: 0;
}

.toastyAlert_msgContainer.bl
{
    left: 0px;
    bottom: 0;
}

.toastyAlert_msgContainer.tr
{
    right: 0px;
    top: 0;
}

.toastyAlert_msgContainer.tl
{
    left: 0px;
    top: 0;
}

.toastyAlert_msgContainer.tc
{
    left: 0;
    top: 0;
    width: 100%;
}

.toastyAlert_msgContainer.bc
{
    left: 0;
    bottom: 0;
    width: 100%;
}

.toastyAlert_msgContainer.tc .toastyAlert_subContainer
{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
}

.toastyAlert_msgContainer.bc .toastyAlert_subContainer
{
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
}

.toastyAlert_msgContainer.tl .toastyAlert_toastMsg, .toastyAlert_msgContainer.tc .toastyAlert_toastMsg, .toastyAlert_msgContainer.tr .toastyAlert_toastMsg
{
    position: absolute;
    top: 0;
}

.toastyAlert_msgContainer.tl .toastyAlert_toastHolder, .toastyAlert_msgContainer.tc .toastyAlert_toastHolder, .toastyAlert_msgContainer.tr .toastyAlert_toastHolder
{
    position: relative;
    width: 100%;
}

.toastyAlert_toastMsg
{
    width: 100%;
    display: inline-block; /*background: #EEE;     border: 1px solid #AAA;     margin: 0;     padding: 5px 0;*/
    border-radius: 0;
}

.toastyAlert_toastMsg .toastyAlert_closeBtn
{
    cursor: pointer;
    display: inline-block;
    float: right;
    margin-right: 0px;
}

.toastyAlert_toastMsg .toastyAlert_title
{
    text-decoration: underline;
    text-align: center;
    padding: 2px;
}

.toastyAlert_toastMsg .toastyAlert_message
{
    margin: 5px 10px 10px 10px;
    text-align: center;
}

.toastyAlert_toastMsg .toastyAlert_head
{
    /*position: relative;*/
}

.toastySucceed_toastMsg .toastySucceed_autoHideTimer
{
    background-color: #fff200;
    height: 5px;
    bottom: 0px;
    position: absolute;
    width: 100%;
    border-radius: 3px 3px 3px 3px;
}
